Publishing details

Changelog

sphinxcontrib-spelling (2.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control
    - Replace Build-Depends myspell-en-us with hunspell-en-us
      (Closes: #803662)
    - Bump Standards-Version to 3.9.5 (no changes needed)
    - Add python-six and python3-six to Build-Depends. Thanks to Michael
      Bienia who fixed this in 2.1.1-1ubuntu1.
  * debian/watch
    - Update to use pypi.debian.net

 -- Stein Magnus Jodal <email address hidden>  Wed, 04 Nov 2015 20:28:45 +0100

Available diffs

Builds

Built packages

Package files